micro_utils.dokka
0.15.1

# IetfLanguageCodeSerializer

object IetfLanguageCodeSerializer : KSerializer<IetfLanguageCode>

## Functions

deserialize
Link copied to clipboard
open override fun deserialize(decoder: Decoder): IetfLanguageCode
serialize
Link copied to clipboard
open override fun serialize(encoder: Encoder, value: IetfLanguageCode)

## Properties

descriptor
Link copied to clipboard
open override val descriptor: SerialDescriptor